/* file(core.css) */

/* import */
@import url("/sites/gsrlasertoolscomau/assets/css/styles.css");
@import url("/sites/gsrlasertoolscomau/assets/css/nav.css");
@import url("/sites/gsrlasertoolscomau/assets/css/forms.css");
@import url("/sites/gsrlasertoolscomau/assets/css/check-out.css");

/* components */
@import url("/sites/gsrlasertoolscomau/assets/css/components/search.css");
@import url("/sites/gsrlasertoolscomau/assets/css/components/dynamic-signup.css");
@import url("/sites/gsrlasertoolscomau/assets/css/components/form-builder.css");
@import url("/sites/gsrlasertoolscomau/assets/css/components/members.css");
@import url("/sites/gsrlasertoolscomau/assets/css/components/news.css");
@import url("/sites/gsrlasertoolscomau/assets/css/components/product-nav.css");
@import url("/sites/gsrlasertoolscomau/assets/css/components/shop.css");
@import url("/sites/gsrlasertoolscomau/assets/jscript/nivo.slider/nivo-slider.css");
@import url("/sites/gsrlasertoolscomau/assets/jscript/nivo.slider/custom-nivo-slider.css");



*, body { padding:0; margin:0; }
img, a img { border:none; }
body {
	background:#0e0e0e url(/sites/gsrlasertoolscomau/assets/images/core/bg.jpg) no-repeat 50% 0;
	font-size:62.5%;
	font-family:Arial, Helvetica, sans-serif;
}

@media screen {
	/* wrappers */
	#wrap {
		width:980px;
		margin:0 auto;
	}
	#page {
		background:url(/sites/gsrlasertoolscomau/assets/images/core/page_bg.png);
		width:960px; padding:10px;
		position:relative;
	}
	#nav {
		background:#c6280f url(/sites/gsrlasertoolscomau/assets/images/nav/nav_bg.jpg) repeat-x 0 0;
		width:954px; height:37px;
		border:3px solid #bc270f;
		margin-bottom:10px;
	}
	#container {
		background:url(/sites/gsrlasertoolscomau/assets/images/core/container_bg.gif) repeat-y 50% 0;
	}
	#home #container {
		position:relative;
		margin-top:290px;
	}	
	/* head */
	#head {
		position:relative;
		width:980px; height:86px;
		color:#fff;
	}
	#logo a {
		background:url(/sites/gsrlasertoolscomau/assets/images/core/logo.png) no-repeat 0 0;
		width:190px; height:70px;
		display:block;
		text-indent:-999em;
		overflow:hidden;
		position:absolute; left:17px; top:11px;
	}
	#global {position:absolute; left:230px; top:15px;}
	#global h2 {
		color:#fff;
		font-weight:bold;
		font-style:italic;
		line-height:18px;
		font-size:13px;
	}

	/* billboard */
	#billboard {
		position:absolute;
		width:750px; height:270px;
		margin-bottom:10px;
		top:-280px;
		overflow:hidden;
	}
	#banner, #featured {
		float:left;
	}
	#banner {width:450px; padding-right:10px;}
	#featured {width:290px;}
	#featured .panel {height:270px;}
	#featured .panel h2.grey {height:30px;}

	/* breadcrumbs */
	#home .breadcrumbs {display:none;}
	.breadcrumbs {font-size:.9em; padding:1em 10px .5em; border-bottom:1px solid #ecebeb; color:#767676;}
	.breadcrumbs a {color:#767676; cursor:pointer;}
	.ccards {text-align:center; padding:.5em;}
	/* content */
	#column1, #column2 {
		display:block;
		float:left;
		font-size:1.2em;
		color:#403836;
		line-height:1.5em;
	}
	#column1 {
		width:200px;
		padding-right:10px;
		z-index:999;
	}
	#home #column1 {
		margin-top:-280px;
		position:relative;
	}
	#home #column1 .panel {
		min-height:300px;
	}
	#column2 {
		width:750px;
		padding-bottom:2em;
	}

	#container .panel {
		background:#fff;
		border:3px solid #e5e5e5;
		border-bottom:none; border-top:none;
		padding:0 7px;
	}
	#container .content {
		padding:0 10px;
		margin-bottom:1em;
	}
	#container .content div.left,
	#container .content div.right {
		float:left;
	}
	#container .content div.left {width:470px; padding-right:20px;}	
	#container .content div.right {width:220px;}	

	/* footer links */
	#foot-links {
		font-size:11px;
		line-height:18px;
		padding:0 10px;
		width:940px;
	}
	#foot-links a {color:#6c6c62;font-size:11px;}
	#foot-links h3 {
		font-size:11px!important;
		font-weight:bold;
		color:#afaf9d;
		text-transform:uppercase;
		margin-bottom:.5em;
	}
	#foot-links .menu,
	#foot-links .categories {
		float:left;
		/*width:280px;*/
	}
	#foot-links .categories {}
	#foot-links .products,
	#foot-links .brands {
		display:block; clear:both; margin:.5em 0; width:940px; overflow:hidden;
	}
	#foot-links .products ul, #footer .products ul li,
	#foot-links .brands ul, #footer .brands ul li {
		list-style-type:none;
		margin:0; padding:0;
	}
	#foot-links .products ul ul,
	#foot-links .brands ul ul,
	#foot-links .subind,
	#foot-links .latestproducts,
	#foot-links .featuredproducts,
	#foot-links .shoppingcart {display:none; visibility:hidden;}
	
	#foot-links .menu a,
	#foot-links .products ul li,
	#foot-links .brands ul li {
		background:url(/sites/gsrlasertoolscomau/assets/images/core/arrow.gif) no-repeat 6px;
		padding-left:15px;
		display:block;
		float:left;
		width:125px;
	}
	#foot-links .products ul li,
	#foot-links .brands ul li {width:119px;}

	/*foot*/
	#foot {padding:1em 10px; margin-bottom:2em; color:#6a6a68; font-size:1.1em; text-shadow:0 0 2px #0e0e0e;}
	#foot a {color:#6a6a68; }
	#foot .menu {margin:0;}
	#foot .menu a {margin-right:.5em;}
	#copyright {float:left;}
	#author {float:right;}

}

@media print {
	body {background:none;background-color:#fff;}
	#billboard, #nav, #global, .breadcrumbs, #column1, #footer, #shop-links, #foot-links, #author, .paging {display:none;}
	#wrap {font-size:1.1em; line-height:16px;}
}